Error: Region not supported (Uphold)

I cannot connect my wallet, saying my region isn’t supported. However, I managed to connect it before (I got verified last Jan. 13, 2022) I have used both Gemini and Uphold before. The gemini wallet was making this error before but now also uphold? Kindly help on fixing this.

What country are you from? Recent changes have been made to supported countries. Posted the notices from support staff below. I think Uphold also changed their non-supported jurisdictions recently. You might want to go check there too.

Some users were able to receive payouts even if in a non-supported country as long as they stayed connected. If they were disconnected for whatever reason, they received the notice, and could not reconnect.

NOTICE: New region restrictions on verifying Brave Rewards with Gemini

NOTICE: New region restrictions on Uphold (very important info for users in Hawaii)

Changes to Brave Ads Regional Availability

Wallet Connections are Temporarily Blocked in Turkey

Also check

Thank you for your response. I’m from the Philippines and I guess it is the end for me lol. Still thankful that I received payouts for 4 months. Will still continue to use brave though, it’s great and I have no major problems with it so far.

1 Like

Philippines cannot connect to a custodial provider at this time. Sorry. :slightly_frowning_face:

You can still receive ads and earn BAT, you just can’t transfer them to Uphold. You can hold them or use to tip creators.

1 Like

Yea, phillipines got banned due to fraudulent transactions.
I am from Germany, both uphold and Gemini are not supported here.
I can still use my uphold account that I created before they decided to not work with Germany.
Reconnecting everything without any issues.

But it still sux if you can’t take advantage of the reward system in certain places of the world because some scumbags did bad things.

1 Like